package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class ToServer implements Runnable {
    private final AllTaxes json = new AllTaxes();

    public ToServer(TaxesRequestInfo req) {
        this.json.taxesRequestInfo = req;
    }

    @Override
    public void run() {
        json.start();
    }
}
